.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.986000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.164800px;}
.ls8{letter-spacing:-1.075200px;}
.ls7{letter-spacing:-0.488400px;}
.ls3{letter-spacing:-0.010400px;}
.ls4{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.005200px;}
.ls5{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.003200px;}
.ls2{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.734800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(28,28,26),0 0.015em rgb(28,28,26),0.015em 0 rgb(28,28,26),0 -0.015em  rgb(28,28,26);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(28,28,26);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.239200px;}
.ws2{word-spacing:0.000000px;}
.ws6{word-spacing:0.996000px;}
.ws1{word-spacing:1.000000px;}
.ws7{word-spacing:1.223200px;}
.ws5{word-spacing:1.294800px;}
.ws0{word-spacing:1.300000px;}
.ws4{word-spacing:1.305200px;}
.ws9{word-spacing:1.329600px;}
.ws8{word-spacing:1.334400px;}
._4{margin-left:-7.264400px;}
._3{margin-left:-4.666400px;}
._2{margin-left:-3.591200px;}
._1{margin-left:-1.588000px;}
._0{width:1.554800px;}
.fc4{color:rgb(246,169,13);}
.fc3{color:rgb(28,28,26);}
.fc2{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(84,85,85);}
.fs6{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs7{font-size:104.000000px;}
.fs3{font-size:161.000000px;}
.fs4{font-size:276.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y62{bottom:9.503765px;}
.y27{bottom:25.221061px;}
.y29{bottom:30.610276px;}
.y5b{bottom:31.733420px;}
.y60{bottom:51.680235px;}
.y5e{bottom:93.856706px;}
.y5a{bottom:116.673395px;}
.y23{bottom:125.819597px;}
.y25{bottom:129.412564px;}
.y59{bottom:154.164373px;}
.y58{bottom:172.909314px;}
.y57{bottom:191.654256px;}
.y20{bottom:196.505956px;}
.y56{bottom:210.399198px;}
.y16{bottom:210.428565px;}
.y1e{bottom:215.251054px;}
.y1f{bottom:216.813146px;}
.y55{bottom:229.144140px;}
.y15{bottom:229.173663px;}
.y54{bottom:247.889082px;}
.y14{bottom:247.918761px;}
.y1d{bottom:288.669355px;}
.y1c{bottom:307.414453px;}
.y13{bottom:321.336906px;}
.y12{bottom:340.081535px;}
.y11{bottom:358.827102px;}
.y1b{bottom:380.832754px;}
.y1a{bottom:399.577852px;}
.y53{bottom:410.213820px;}
.y19{bottom:418.322950px;}
.y52{bottom:428.958918px;}
.y10{bottom:432.245559px;}
.y42{bottom:445.046899px;}
.y51{bottom:447.704016px;}
.yf{bottom:450.990657px;}
.y31{bottom:455.170345px;}
.y41{bottom:463.791997px;}
.ye{bottom:469.735755px;}
.y50{bottom:521.122317px;}
.y32{bottom:535.707565px;}
.y40{bottom:537.210297px;}
.y4f{bottom:539.867415px;}
.yd{bottom:543.154056px;}
.y3f{bottom:555.955395px;}
.y4e{bottom:558.612044px;}
.yc{bottom:561.899154px;}
.y3e{bottom:574.699088px;}
.y4d{bottom:577.357611px;}
.yb{bottom:580.644252px;}
.y3d{bottom:593.444654px;}
.ya{bottom:599.388881px;}
.y3c{bottom:612.190221px;}
.y2e{bottom:615.671654px;}
.y30{bottom:615.672279px;}
.y2f{bottom:617.234371px;}
.y9{bottom:618.134448px;}
.y3b{bottom:630.935788px;}
.y4c{bottom:650.775912px;}
.y4b{bottom:669.521010px;}
.y4a{bottom:688.266108px;}
.y8{bottom:691.552748px;}
.y2c{bottom:692.702916px;}
.y2d{bottom:694.265008px;}
.y3a{bottom:704.354088px;}
.y7{bottom:710.297846px;}
.y39{bottom:723.099186px;}
.y6{bottom:729.042944px;}
.y38{bottom:741.844284px;}
.y5{bottom:747.788042px;}
.y37{bottom:760.588914px;}
.y49{bottom:761.684408px;}
.y4{bottom:766.533141px;}
.y36{bottom:779.334480px;}
.y48{bottom:780.429507px;}
.y3{bottom:785.278239px;}
.y47{bottom:799.174136px;}
.y2{bottom:804.023337px;}
.y18{bottom:811.970008px;}
.y46{bottom:817.919703px;}
.y17{bottom:830.715107px;}
.y2b{bottom:849.479418px;}
.y35{bottom:852.752781px;}
.y34{bottom:871.497879px;}
.y2a{bottom:871.973536px;}
.y33{bottom:890.242977px;}
.y45{bottom:891.338003px;}
.y44{bottom:910.082633px;}
.y43{bottom:928.828199px;}
.y22{bottom:957.238739px;}
.y26{bottom:982.459799px;}
.y28{bottom:987.849015px;}
.y5d{bottom:1063.903033px;}
.y64{bottom:1073.403673px;}
.y61{bottom:1073.406797px;}
.y21{bottom:1083.058336px;}
.y24{bottom:1086.651303px;}
.y63{bottom:1115.581706px;}
.y5f{bottom:1115.583268px;}
.y5c{bottom:1157.759739px;}
.hb{height:23.328000px;}
.h3{height:27.040000px;}
.h4{height:29.744000px;}
.h9{height:32.164000px;}
.h8{height:34.992000px;}
.h2{height:35.152000px;}
.ha{height:38.012000px;}
.hc{height:75.816000px;}
.h5{height:117.369000px;}
.hd{height:127.566641px;}
.h6{height:181.599386px;}
.h7{height:201.204000px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:545.768216px;}
.w1{width:833.271157px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:1.796405px;}
.x1{left:50.524756px;}
.x7{left:59.968693px;}
.xb{left:61.765098px;}
.x16{left:65.607843px;}
.x20{left:68.779358px;}
.x1d{left:89.007193px;}
.x19{left:94.068838px;}
.x18{left:95.276803px;}
.x17{left:107.645131px;}
.x22{left:110.895531px;}
.x1a{left:118.875944px;}
.x2{left:142.383391px;}
.xa{left:150.986610px;}
.x8{left:152.783015px;}
.x1b{left:157.176866px;}
.x1f{left:207.234869px;}
.x9{left:210.955303px;}
.x6{left:212.751708px;}
.x26{left:220.734464px;}
.x23{left:228.227817px;}
.x1c{left:269.278801px;}
.x1e{left:276.014227px;}
.x24{left:295.568488px;}
.x21{left:300.829144px;}
.xe{left:372.305140px;}
.x25{left:410.667608px;}
.xd{left:417.943830px;}
.x27{left:607.806680px;}
.x3{left:675.383071px;}
.x13{left:680.661534px;}
.x12{left:698.118219px;}
.x15{left:704.504674px;}
.xf{left:729.119018px;}
.x4{left:747.563882px;}
.x5{left:766.274771px;}
.x14{left:769.353653px;}
.x10{left:823.322352px;}
.x11{left:842.033241px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.994223pt;}
.ls8{letter-spacing:-0.917744pt;}
.ls7{letter-spacing:-0.416877pt;}
.ls3{letter-spacing:-0.008877pt;}
.ls4{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:-0.004438pt;}
.ls5{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:-0.003414pt;}
.lsa{letter-spacing:-0.002731pt;}
.ls2{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.627193pt;}
.ws3{word-spacing:-0.204171pt;}
.ws2{word-spacing:0.000000pt;}
.ws6{word-spacing:0.850142pt;}
.ws1{word-spacing:0.853556pt;}
.ws7{word-spacing:1.044070pt;}
.ws5{word-spacing:1.105185pt;}
.ws0{word-spacing:1.109623pt;}
.ws4{word-spacing:1.114062pt;}
.ws9{word-spacing:1.134889pt;}
.ws8{word-spacing:1.138986pt;}
._4{margin-left:-6.200576pt;}
._3{margin-left:-3.983036pt;}
._2{margin-left:-3.065292pt;}
._1{margin-left:-1.355448pt;}
._0{width:1.327110pt;}
.fs6{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs0{font-size:44.384937pt;}
.fs7{font-size:88.769874pt;}
.fs3{font-size:137.422594pt;}
.fs4{font-size:235.581590pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y62{bottom:8.112000pt;}
.y27{bottom:21.527600pt;}
.y29{bottom:26.127600pt;}
.y5b{bottom:27.086267pt;}
.y60{bottom:44.112000pt;}
.y5e{bottom:80.112000pt;}
.y5a{bottom:99.587333pt;}
.y23{bottom:107.394133pt;}
.y25{bottom:110.460933pt;}
.y59{bottom:131.588000pt;}
.y58{bottom:147.587867pt;}
.y57{bottom:163.587733pt;}
.y20{bottom:167.728933pt;}
.y56{bottom:179.587600pt;}
.y16{bottom:179.612667pt;}
.y1e{bottom:183.728933pt;}
.y1f{bottom:185.062267pt;}
.y55{bottom:195.587467pt;}
.y15{bottom:195.612667pt;}
.y54{bottom:211.587333pt;}
.y14{bottom:211.612667pt;}
.y1d{bottom:246.395600pt;}
.y1c{bottom:262.395600pt;}
.y13{bottom:274.279200pt;}
.y12{bottom:290.278800pt;}
.y11{bottom:306.279200pt;}
.y1b{bottom:325.062267pt;}
.y1a{bottom:341.062267pt;}
.y53{bottom:350.140667pt;}
.y19{bottom:357.062267pt;}
.y52{bottom:366.140667pt;}
.y10{bottom:368.946000pt;}
.y42{bottom:379.872667pt;}
.y51{bottom:382.140667pt;}
.yf{bottom:384.946000pt;}
.y31{bottom:388.513600pt;}
.y41{bottom:395.872667pt;}
.ye{bottom:400.946000pt;}
.y50{bottom:444.807333pt;}
.y32{bottom:457.256667pt;}
.y40{bottom:458.539333pt;}
.y4f{bottom:460.807333pt;}
.yd{bottom:463.612667pt;}
.y3f{bottom:474.539333pt;}
.y4e{bottom:476.806933pt;}
.yc{bottom:479.612667pt;}
.y3e{bottom:490.538133pt;}
.y4d{bottom:492.807333pt;}
.yb{bottom:495.612667pt;}
.y3d{bottom:506.538533pt;}
.ya{bottom:511.612267pt;}
.y3c{bottom:522.538933pt;}
.y2e{bottom:525.510533pt;}
.y30{bottom:525.511067pt;}
.y2f{bottom:526.844400pt;}
.y9{bottom:527.612667pt;}
.y3b{bottom:538.539333pt;}
.y4c{bottom:555.474000pt;}
.y4b{bottom:571.474000pt;}
.y4a{bottom:587.474000pt;}
.y8{bottom:590.279333pt;}
.y2c{bottom:591.261067pt;}
.y2d{bottom:592.594400pt;}
.y3a{bottom:601.206000pt;}
.y7{bottom:606.279333pt;}
.y39{bottom:617.206000pt;}
.y6{bottom:622.279333pt;}
.y38{bottom:633.206000pt;}
.y5{bottom:638.279333pt;}
.y37{bottom:649.205600pt;}
.y49{bottom:650.140667pt;}
.y4{bottom:654.279333pt;}
.y36{bottom:665.206000pt;}
.y48{bottom:666.140667pt;}
.y3{bottom:670.279333pt;}
.y47{bottom:682.140267pt;}
.y2{bottom:686.279333pt;}
.y18{bottom:693.062267pt;}
.y46{bottom:698.140667pt;}
.y17{bottom:709.062267pt;}
.y2b{bottom:725.078667pt;}
.y35{bottom:727.872667pt;}
.y34{bottom:743.872667pt;}
.y2a{bottom:744.278667pt;}
.y33{bottom:759.872667pt;}
.y45{bottom:760.807333pt;}
.y44{bottom:776.806933pt;}
.y43{bottom:792.807333pt;}
.y22{bottom:817.057333pt;}
.y26{bottom:838.584933pt;}
.y28{bottom:843.184933pt;}
.y5d{bottom:908.101333pt;}
.y64{bottom:916.210667pt;}
.y61{bottom:916.213333pt;}
.y21{bottom:924.451467pt;}
.y24{bottom:927.518267pt;}
.y63{bottom:952.212000pt;}
.y5f{bottom:952.213333pt;}
.y5c{bottom:988.213333pt;}
.hb{height:19.911766pt;}
.h3{height:23.080167pt;}
.h4{height:25.388184pt;}
.h9{height:27.453791pt;}
.h8{height:29.867649pt;}
.h2{height:30.004218pt;}
.ha{height:32.445389pt;}
.hc{height:64.713238pt;}
.h5{height:100.181071pt;}
.hd{height:108.885333pt;}
.h6{height:155.005333pt;}
.h7{height:171.738979pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:465.844000pt;}
.w1{width:711.244000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:1.533333pt;}
.x1{left:43.125733pt;}
.x7{left:51.186667pt;}
.xb{left:52.720000pt;}
.x16{left:56.000000pt;}
.x20{left:58.707067pt;}
.x1d{left:75.972667pt;}
.x19{left:80.293067pt;}
.x18{left:81.324133pt;}
.x17{left:91.881200pt;}
.x22{left:94.655600pt;}
.x1a{left:101.467333pt;}
.x2{left:121.532267pt;}
.xa{left:128.875600pt;}
.x8{left:130.408933pt;}
.x1b{left:134.159333pt;}
.x1f{left:176.886667pt;}
.x9{left:180.062267pt;}
.x6{left:181.595600pt;}
.x26{left:188.409333pt;}
.x23{left:194.805333pt;}
.x1c{left:229.844667pt;}
.x1e{left:235.593733pt;}
.x24{left:252.284400pt;}
.x21{left:256.774667pt;}
.xe{left:317.783467pt;}
.x25{left:350.528000pt;}
.xd{left:356.738667pt;}
.x27{left:518.797333pt;}
.x3{left:576.477600pt;}
.x13{left:580.983067pt;}
.x12{left:595.883333pt;}
.x15{left:601.334533pt;}
.xf{left:622.344267pt;}
.x4{left:638.088000pt;}
.x5{left:654.058800pt;}
.x14{left:656.686800pt;}
.x10{left:702.752133pt;}
.x11{left:718.722933pt;}
}
